@charset "UTF-8";
:root {
    --gray: rgb(153, 153, 153);
    --dark-gray: rgb(120, 120, 120);
    --light-gray: rgb(180, 180, 180);
    --padding: 18px;
    --light-blue: rgb(111, 120, 167);
    --dark-bg-color: rgb(34, 34, 34);
    --light-bg-color: rgb(255, 255, 255);
    --light-text-color: rgb(43, 43, 43);
}

a {
    text-decoration: none;
    color: #337ab7
}

a.badge:hover {
    text-decoration: none!important;
    color: #c8c8c8;
}

a:not(.nav-link):not(.btn):hover, a:not(.nav-link):not(.btn):focus {
    color: #337ab7;
    text-decoration: underline;
}

hr {
    opacity: 0.125;
}

body {
    background-color: #f1f1f1;
}

.normal {
    font-size: 1rem;
    font-weight: 400;
}

ul.two-columns {
    columns: 2;
    -webkit-columns: 2;
    -moz-columns: 2;
}

@media (max-width: 768px) {
    ul.two-columns {
        columns: 1;
        -webkit-columns: 1;
        -moz-columns: 1;
    }
}

body.dark,
body.dark article,
body.dark footer.bg-light,
body.dark input {
    background-color: var(--dark-bg-color)!important;
    color: var(--gray)!important;
}

body.dark .navbar-brand {
    color: var(--gray)!important;
}

body.dark input {
    border-color: var(--gray);
}

body.dark nav .btn {
    color: var(--light-gray)!important;
}

.word-wrap {
    white-space: -moz-pre-wrap !important; /* Mozilla, since 1999 */
    white-space: -pre-wrap; /* Opera 4-6 */
    white-space: -o-pre-wrap; /* Opera 7 */
    white-space: pre-wrap; /* css-3 */
    word-wrap: break-word; /* Internet Explorer 5.5+ */
    white-space: -webkit-pre-wrap; /* Newer versions of Chrome/Safari*/
    word-break: break-word;
    white-space: normal;
}
